
/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:50px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1530023020679 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1530023020679*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN w_1622540326792*//*END w_1622540326792*/
/*BEGIN w_1622540326795*//*END w_1622540326795*/
/*BEGIN w_1622540326796*//*END w_1622540326796*/
/*BEGIN code_1622540326803*//*END code_1622540326803*/
/*BEGIN text_1622540326799*/
#text_1622540326799 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622540326799*/
/*BEGIN w_1622540449399*//*END w_1622540449399*/
/*BEGIN w_1622540449402*//*END w_1622540449402*/
/*BEGIN w_1622540449405*//*END w_1622540449405*/
/*BEGIN code_1622540449412*//*END code_1622540449412*/
/*BEGIN w_1622540449407*//*END w_1622540449407*/
/*BEGIN text_1622540449409*/
#text_1622540449409 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622540449409*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN text_1622540326802*/
#text_1622540326802 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622540326802*/
/*BEGIN text_1622540449411*/
#text_1622540449411 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622540449411*/
/*BEGIN w_1622540719352*//*END w_1622540719352*/
/*BEGIN w_1622540719353*//*END w_1622540719353*/
/*BEGIN w_1622540719355*//*END w_1622540719355*/
/*BEGIN code_1622540719362*//*END code_1622540719362*/
/*BEGIN text_1622540719358*/
#text_1622540719358 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622540719358*/
/*BEGIN text_1622540719361*/
#text_1622540719361 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622540719361*/
/*BEGIN w_1622541131958*//*END w_1622541131958*/
/*BEGIN w_1622541131962*//*END w_1622541131962*/
/*BEGIN w_1622541131966*//*END w_1622541131966*/
/*BEGIN w_1622541131969*//*END w_1622541131969*/
/*BEGIN text_1622541131971*/
#text_1622541131971 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622541131971*/
/*BEGIN text_1622541131975*/
#text_1622541131975 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622541131975*/
/*BEGIN w_1622541201746*//*END w_1622541201746*/
/*BEGIN w_1622541201752*//*END w_1622541201752*/
/*BEGIN w_1622541201749*//*END w_1622541201749*/
/*BEGIN w_1622541201753*//*END w_1622541201753*/
/*BEGIN code_1622541201760*//*END code_1622541201760*/
/*BEGIN text_1622541201755*/
#text_1622541201755 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622541201755*/
/*BEGIN text_1622541201759*/
#text_1622541201759 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622541201759*/
/*BEGIN w_1622541406619*//*END w_1622541406619*/
/*BEGIN w_1622541406626*//*END w_1622541406626*/
/*BEGIN w_1622541406628*//*END w_1622541406628*/
/*BEGIN code_1622541406636*//*END code_1622541406636*/
631*/
/*BEGIN text_1622541406631*/
#text_1622541406631 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622541406631*/
/*BEGIN text_1622541406633*/
#text_1622541406633 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622541406633*/
/*BEGIN w_1622541964696*//*END w_1622541964696*/
/*BEGIN w_1622541964700*//*END w_1622541964700*/
/*BEGIN w_1622541964704*//*END w_1622541964704*/
/*BEGIN code_1622541964713*//*END code_1622541964713*/
/*BEGIN text_1622541964707*/
#text_1622541964707 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622541964707*/
/*BEGIN w_1622542527510*//*END w_1622542527510*/
/*BEGIN code_1622542527521*//*END code_1622542527521*/
/*BEGIN text_1622541964710*/
#text_1622541964710 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622541964710*/
/*BEGIN text_1622542527515*/
#text_1622542527515 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622542527515*/
/*BEGIN text_1622542527518*/
#text_1622542527518 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622542527518*/
/*BEGIN w_1622640985572*//*END w_1622640985572*/
/*BEGIN w_1623686739596*/
#builder-sections [idd='w_1623686739596'] {background-color:var(--cor5) !important; }
/*END w_1623686739596*/
/*BEGIN w_1623687114810*/
#builder-sections [idd='w_1623687114810'] {background-color:var(--cor5) !important; }
/*END w_1623687114810*/
/*BEGIN */
#builder-sections [idd=''] {background-color:transparent !important; }
/*END */
/*BEGIN title_1622539424752*/
#title_1622539424752 {background-color: var(--cor6) }
/*END title_1622539424752*/
rder-color:transparent !important;}
#builder-sections #title_1622539424752 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1622539424752 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1622539424752 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1622539424752 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1622539424752 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1622539424752*/
/*BEGIN w_1623775308599*/
#builder-sections [idd='w_1623775308599'] {background-color:var(--cor6) !important; }
/*END w_1623775308599*/
/*BEGIN w_1623685536692*/
#builder-sections [idd='w_1623685536692'] {background-color:var(--cor5) !important; }
/*END w_1623685536692*/
/*BEGIN w_1623748808836*/
#builder-sections [idd='w_1623748808836'] {background-color:var(--cor6) !important; }
/*END w_1623748808836*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN w_1623843723838*/
#builder-sections [idd='w_1623843723838'] {background-color:transparent !important; }
/*END w_1623843723838*/
/*BEGIN w_1623843155820*/
#builder-sections [idd='w_1623843155820'] {background-color:var(--cor6) !important; }
/*END w_1623843155820*/
/*BEGIN loginlite_1547567655659*/
#loginlite_1547567655659 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547567655659 .omw-login-link i {display:table;}
#loginlite_1547567655659 .omw-login-link div {display:none;}
#loginlite_1547567655659 .omw-login-link div {font-size:14px;}
#loginlite_1547567655659 .omw-login-link div {float:left;}
#loginlite_1547567655659 .omw-login-link i {font-size:13px;}
#loginlite_1547567655659 .omw-login-link div {line-height:14px;}
#loginlite_1547567655659 .omw-login-link i {line-height:14px;}
#loginlite_1547567655659 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login-link div {font-family:Playfair Display; font-weight:normal; font-style:normal}
#loginlite_1547567655659 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .morph-button:hover .omw-login-link div {color:rgb(255, 255, 255);}
/*END loginlite_1547567655659*//*BEGIN search_1547567655657*/
#search_1547567655657 .omw-search .btnpesquisa:hover svg path {fill:rgb(63, 209, 203) !important; }
#omw-search-panel-result .module-title {color:rgb(63, 209, 203) !important; }
 #omw-search-panel-result input {color:rgb(39, 39, 39) !important; }
 #omw-search-panel-result {background-color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result .module-title {font-size:28px !important; }
 #omw-search-panel-result .module-title {font-family:Raleway !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Raleway !important; }
 i#close {color:rgb(63, 209, 203) !important; }
/*END search_1547567655657*/